body { background-image: url('star.gif'); background-repeat: repeat }
p { color: white;
    font-family: arial;
    font-size: 110%;
    background-color: 
    border: 3px solid green;
    padding: 5px; }
p.first { color: cyan; }
p.second { color: yellow; }
h1 { color: yellow;
     font-family: arial black;
     border: 2px solid blue;
     padding: 5px; }
a:link { color: yellow; }
a:visited { color: red;  } 
a:hover { color: blue; text-decoration: underline; } 